Bug 822356 - Newly added ideas are not listed under "Recent Ideas" title.
Newly added ideas are not listed under "Recent Ideas" title.
Status: CLOSED WORKSFORME
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 03:01 EDT by Yujie Zhang
Modified: 2015-05-14 21:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-22 00:20:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2012-05-17 03:01:00 EDT
Description of problem:

I added a new ideas using admin account, but it was not listed under "Recent Ideas" title, actually, the "Recent Ideas" part does not seem to be working now.

Version-Release number of selected component (if applicable):

devenv_1779

How reproducible:always


Steps to Reproduce:
1.Go to openshift website and login using admin account
2.Submit a new idea
3.Check the "Recent Ideas" list
  
Actual results:

The newly added idea was not listed under "Recent Ideas" part.

Expected results:

The newly added idea should be listed under "Recent Ideas" list. Or there should be some other for "Recent Ideas" part to work.

Additional info:
Comment 1 Clayton Coleman 2012-05-22 00:20:36 EDT
You need to run /etc/drupal6/revert-features.sh

Note You need to log in before you can comment on or make changes to this bug.